bundles=com.liferay.portal.template.freemarker#6.0.33.hotfix-8793-7310##,com.liferay.portal.template.react.renderer.impl#4.0.10##,com.liferay.portal.template.soy.context.contributor#4.0.8##,com.liferay.portal.template.soy.impl#3.0.26##,com.liferay.portal.template.soy.renderer.impl#2.0.10##,com.liferay.portal.template.velocity#5.0.30##,com.liferay.portal.template.xsl#5.0.22##
category=Liferay Foundation - Liferay Portal Template - Impl
context-names=
description=Liferay Foundation - Liferay Portal Template - Impl
icon-url=https://www.liferay.com/web/guest/marketplace/-/mp/asset/icon/71985553
remote-app-id=240522083753645
restart-required=true
title=Liferay Foundation - Liferay Portal Template - Impl
version=1.0